<?php
/**
 * The template part for displaying content
 * @package Home Repair Service
 * @subpackage home_repair_service
 * @since 1.0
 */
?>

<?php $home_repair_service_theme_lay = get_theme_mod( 'home_repair_service_post_layouts','Layout 2');
if($home_repair_service_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($home_repair_service_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($home_repair_service_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}